/*     339139 : 타이틀 텍스트      */
.title__339139__ {font-size:0}
.title__339139__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__339139__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__339139__.style_top p {padding-top:10px}
.title__339139__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__339139__.style_right p {padding-right:14px}
.title__339139__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__339139__.style_bottom p {padding-bottom:12px}
.title__339139__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__339139__.style_left p {padding-left:14px}
.title__339139__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__339139__.style_circle1 p {padding-left:18px}
.title__339139__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__339139__.style_circle2 p {padding-left:18px}
.title__339139__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__339139__ p {font-size:24px}
	.title__339139__.style_top p:before {width:24px}
	.title__339139__.style_right p:before {height:24px}
	.title__339139__.style_bottom p:before {width:24px}
	.title__339139__.style_left p:before {height:24px}
}

/*     339140 : 장문 텍스트      */
.textarea__339140__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339140__ p {font-size:15px}
}

/*     339141 : 번호 입력형 타이틀      */
.number_title__339141__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339141__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339141__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339141__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339141__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339141__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339141__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339141__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339141__.s_size_200 i {border-width:2px}
.number_title__339141__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339141__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339141__ ul li {font-size:24px}
}

/*     339142 : 장문 텍스트      */
.textarea__339142__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339142__ p {font-size:15px}
}

/*     339143 : 장문 텍스트      */
.textarea__339143__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339143__ p {font-size:15px}
}

/*     339144 : 번호 입력형 타이틀      */
.number_title__339144__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339144__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339144__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339144__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339144__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339144__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339144__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339144__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339144__.s_size_200 i {border-width:2px}
.number_title__339144__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339144__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339144__ ul li {font-size:24px}
}

/*     339145 : 장문 텍스트      */
.textarea__339145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339145__ p {font-size:15px}
}

/*     339146 : 번호 입력형 타이틀      */
.number_title__339146__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339146__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339146__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339146__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339146__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339146__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339146__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339146__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339146__.s_size_200 i {border-width:2px}
.number_title__339146__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339146__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339146__ ul li {font-size:24px}
}

/*     339147 : 장문 텍스트      */
.textarea__339147__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339147__ p {font-size:15px}
}

/*     339148 : 표 2.0      */
.table__339148__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__339148__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__339148__ * {box-sizing:border-box}
.table__339148__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__339148__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__339148__ td.empty__339148__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__339148__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__339148__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__339148__ > .table_inner {width:px}
}

/*     339149 : 번호 입력형 타이틀      */
.number_title__339149__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339149__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339149__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339149__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339149__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339149__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339149__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339149__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339149__.s_size_200 i {border-width:2px}
.number_title__339149__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339149__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339149__ ul li {font-size:24px}
}

/*     339150 : 장문 텍스트      */
.textarea__339150__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339150__ p {font-size:15px}
}

/*     339151 : 표 2.0      */
.table__339151__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__339151__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__339151__ * {box-sizing:border-box}
.table__339151__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__339151__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__339151__ td.empty__339151__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__339151__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__339151__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__339151__ > .table_inner {width:px}
}

/*     339152 : 번호 입력형 타이틀      */
.number_title__339152__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339152__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339152__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339152__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339152__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339152__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339152__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339152__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339152__.s_size_200 i {border-width:2px}
.number_title__339152__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339152__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339152__ ul li {font-size:24px}
}

/*     339153 : 장문 텍스트      */
.textarea__339153__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339153__ p {font-size:15px}
}

/*     339154 : 번호 입력형 타이틀      */
.number_title__339154__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339154__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339154__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339154__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339154__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339154__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339154__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339154__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339154__.s_size_200 i {border-width:2px}
.number_title__339154__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339154__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339154__ ul li {font-size:24px}
}

/*     339155 : 장문 텍스트      */
.textarea__339155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339155__ p {font-size:15px}
}

/*     339156 : 번호 입력형 타이틀      */
.number_title__339156__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339156__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339156__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339156__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339156__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339156__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339156__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339156__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339156__.s_size_200 i {border-width:2px}
.number_title__339156__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339156__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339156__ ul li {font-size:24px}
}

/*     339157 : 장문 텍스트      */
.textarea__339157__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339157__ p {font-size:15px}
}

/*     339158 : 번호 입력형 타이틀      */
.number_title__339158__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339158__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339158__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339158__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339158__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339158__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339158__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339158__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339158__.s_size_200 i {border-width:2px}
.number_title__339158__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339158__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339158__ ul li {font-size:24px}
}

/*     339159 : 장문 텍스트      */
.textarea__339159__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339159__ p {font-size:15px}
}

/*     339160 : 번호 입력형 타이틀      */
.number_title__339160__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339160__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339160__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339160__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339160__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339160__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339160__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339160__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339160__.s_size_200 i {border-width:2px}
.number_title__339160__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339160__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339160__ ul li {font-size:24px}
}

/*     339161 : 장문 텍스트      */
.textarea__339161__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339161__ p {font-size:15px}
}

/*     339162 : 번호 입력형 타이틀      */
.number_title__339162__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339162__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339162__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339162__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339162__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339162__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339162__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339162__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339162__.s_size_200 i {border-width:2px}
.number_title__339162__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339162__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339162__ ul li {font-size:24px}
}

/*     339163 : 장문 텍스트      */
.textarea__339163__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339163__ p {font-size:15px}
}

/*     339164 : 번호 입력형 타이틀      */
.number_title__339164__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339164__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339164__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339164__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339164__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339164__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339164__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339164__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339164__.s_size_200 i {border-width:2px}
.number_title__339164__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339164__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339164__ ul li {font-size:24px}
}

/*     339165 : 장문 텍스트      */
.textarea__339165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339165__ p {font-size:15px}
}

/*     339166 : 번호 입력형 타이틀      */
.number_title__339166__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339166__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339166__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339166__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339166__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339166__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339166__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339166__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339166__.s_size_200 i {border-width:2px}
.number_title__339166__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339166__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339166__ ul li {font-size:24px}
}

/*     339167 : 장문 텍스트      */
.textarea__339167__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339167__ p {font-size:15px}
}

/*     339168 : 번호 입력형 타이틀      */
.number_title__339168__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339168__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339168__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339168__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339168__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339168__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339168__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339168__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339168__.s_size_200 i {border-width:2px}
.number_title__339168__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339168__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339168__ ul li {font-size:24px}
}

/*     339169 : 장문 텍스트      */
.textarea__339169__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339169__ p {font-size:15px}
}

/*     339170 : 번호 입력형 타이틀      */
.number_title__339170__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339170__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339170__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339170__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339170__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339170__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339170__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339170__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339170__.s_size_200 i {border-width:2px}
.number_title__339170__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339170__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339170__ ul li {font-size:24px}
}

/*     339171 : 장문 텍스트      */
.textarea__339171__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339171__ p {font-size:15px}
}

/*     339172 : 번호 입력형 타이틀      */
.number_title__339172__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__339172__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__339172__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__339172__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__339172__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__339172__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__339172__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__339172__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__339172__.s_size_200 i {border-width:2px}
.number_title__339172__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__339172__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__339172__ ul li {font-size:24px}
}

/*     339173 : 장문 텍스트      */
.textarea__339173__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339173__ p {font-size:15px}
}

